@charset "UTF-8";
/* CSS Document */

.title{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.textBox{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	height: 15px;
	width: 200px;
	position: absolute;
	margin-top: -5px;
	left: 110px;
}
.grey{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #999999;
	display: block;
	height: 25px;
	width: 300px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.white{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #cccccc;
	display: block;
	height: 25px;
	width: 300px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.submit{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	height: 23px;
	width: 100px;
	position: absolute;
	margin-top: -5px;
	margin-bottom: 3px;
	left: 110px;
}

td{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding: 10px;
}

a:link, a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.incomplete, .incomplete:link, .incomplete:visited{
	color: #FF0000;
	font-weight: bold;
}
.toInvoice, .toInvoice:link, .toInvoice:visited{
	color: #6600FF;
	font-weight: bold;
}


.cancelled, .cancelled:link, .cancelled:visited{
	color: #009900;
	font-weight: bold;
}
.red{
	color: #C00;
}